<?xml version="1.0" encoding="UTF-8"?>
<MBO desc_thai="ทะเบียนรายละเอียดการประเมินผล" desc_eng="MBO Table" editcheck="true" mainhelp="MBOHELP" referhelp="MBOHELP" mainkey="APSID" fieldsystem="*" deleteflag="true" config_field="">
	<FIELD>
		
		<APSID lang="A" encrypt="false" verify="false" log="false" type="String">
			<KEY>1</KEY>
			<WIDTH>15</WIDTH>
			<DESC_ENG>Apstran ID</DESC_ENG>
			<DESC_THAI>เลขที่เอกสาร</DESC_THAI>
			<COMPONENT type="Text">
				<SIZE>15</SIZE>
				<MAXSIZE>15</MAXSIZE>
				<ALT_ENG>Apstran ID</ALT_ENG>
				<ALT_THAI>เลขที่เอกสาร</ALT_THAI>
				<REQUIRE>true</REQUIRE>
			</COMPONENT>
		</APSID>

		<EMPLOYEEID lang="A" encrypt="false" log="false" type="String">
			<KEY>2</KEY>
			<RELATION>MEMPLOYEE</RELATION>
			<WIDTH>15</WIDTH>
			<DESC_ENG>Employee ID</DESC_ENG>
			<DESC_THAI>รหัสพนักงาน</DESC_THAI>
			<COMPONENT type="Text">
				<SIZE>15</SIZE>
				<MAXSIZE>15</MAXSIZE>
				<ALT_ENG>Employee ID</ALT_ENG>
				<ALT_THAI>รหัสพนักงาน</ALT_THAI>
			</COMPONENT>
		</EMPLOYEEID>

		<KPI_CATEGORY lang="A" encrypt="false" log="false" type="String">
			<KEY>3</KEY>
			<WIDTH>20</WIDTH>
			<DESC_ENG>KPI_CATEGORY</DESC_ENG>
			<DESC_THAI>KPI_CATEGORY</DESC_THAI>
			<COMPONENT type="list">
				<SIZE>20</SIZE>
				<MAXSIZE>20</MAXSIZE>
				<ALT_ENG>KPI_CATEGORY</ALT_ENG>
				<ALT_THAI>KPI_CATEGORY</ALT_THAI>
			</COMPONENT>
		</KPI_CATEGORY>

		<KPI_IDX lang="A" encrypt="false" log="false" type="Integer">
			<KEY>4</KEY>
			<WIDTH>2</WIDTH>
			<DESC_ENG>KPI_IDX</DESC_ENG>
			<DESC_THAI>ลำดับ</DESC_THAI>
			<COMPONENT type="list">
				<SIZE>2</SIZE>
				<MAXSIZE>2</MAXSIZE>
				<ALT_ENG>KPI_IDX</ALT_ENG>
				<ALT_THAI>ลำดับ</ALT_THAI>
			</COMPONENT>
		</KPI_IDX>

		<APSYEAR lang="A" encrypt="false" log="false" type="String">
			<KEY>5</KEY>
			<WIDTH>5</WIDTH>
			<DESC_ENG>Appraisal year</DESC_ENG>
			<DESC_THAI>ปีที่ทำการประเมิน</DESC_THAI>
			<COMPONENT type="Text">
				<SIZE>5</SIZE>
				<MAXSIZE>5</MAXSIZE>
				<ALT_ENG>Appraisal year</ALT_ENG>
				<ALT_THAI>ปีที่ทำการประเมิน</ALT_THAI>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</APSYEAR>

		<BU lang="A" encrypt="false" log="false" type="String">
			<WIDTH>1000</WIDTH>
			<DESC_ENG>BU</DESC_ENG>
			<DESC_THAI>BU</DESC_THAI>
			<COMPONENT type="text">
				<SIZE>300</SIZE>
				<MAXSIZE>1000</MAXSIZE>
				<ALT_ENG>BU</ALT_ENG>
				<ALT_THAI>BU</ALT_THAI>
			</COMPONENT>
		</BU>

		<OBJECTIVE lang="A" encrypt="false" log="false" type="String">
			<WIDTH>1000</WIDTH>
			<DESC_ENG>Objective</DESC_ENG>
			<DESC_THAI>วัตถุประสงค์</DESC_THAI>
			<COMPONENT type="text">
				<SIZE>300</SIZE>
				<MAXSIZE>1000</MAXSIZE>
				<ALT_ENG>Objective</ALT_ENG>
				<ALT_THAI>วัตถุประสงค์</ALT_THAI>
			</COMPONENT>
		</OBJECTIVE>

		<WEIGHT lang="A" encrypt="false" log="false" type="Double">
			<WIDTH>10</WIDTH>
			<DESC_ENG>Weight</DESC_ENG>
			<DESC_THAI>น้ำหนัก</DESC_THAI>
			<COMPONENT type="text">
				<SIZE>10</SIZE>
				<MAXSIZE>10</MAXSIZE>
				<ALT_ENG>Weight</ALT_ENG>
				<ALT_THAI>น้ำหนัก</ALT_THAI>
			</COMPONENT>
		</WEIGHT>

		<RESULT lang="A" encrypt="false" log="false" type="Double">
			<WIDTH>10</WIDTH>
			<DESC_ENG>Result</DESC_ENG>
			<DESC_THAI>ผลลัพธ์</DESC_THAI>
			<COMPONENT type="text">
				<SIZE>10</SIZE>
				<MAXSIZE>10</MAXSIZE>
				<ALT_ENG>Result</ALT_ENG>
				<ALT_THAI>ผลลัพธ์</ALT_THAI>
			</COMPONENT>
		</RESULT>

		<COMMITMENT lang="A" encrypt="false" log="false" type="String">
			<WIDTH>1000</WIDTH>
			<DESC_ENG>COMMITMENT</DESC_ENG>
			<DESC_THAI>ภาระผูกพัน</DESC_THAI>
			<COMPONENT type="text">
				<SIZE>300</SIZE>
				<MAXSIZE>1000</MAXSIZE>
				<ALT_ENG>COMMITMENT</ALT_ENG>
				<ALT_THAI>ภาระผูกพัน</ALT_THAI>
			</COMPONENT>
		</COMMITMENT>

		<TARGET lang="A" encrypt="false" log="false" type="String">
			<WIDTH>1000</WIDTH>
			<DESC_ENG>TARGET</DESC_ENG>
			<DESC_THAI>เป้าหมาย</DESC_THAI>
			<COMPONENT type="text">
				<SIZE>300</SIZE>
				<MAXSIZE>1000</MAXSIZE>
				<ALT_ENG>TARGET</ALT_ENG>
				<ALT_THAI>เป้าหมาย</ALT_THAI>
			</COMPONENT>
		</TARGET>

		<ACTION lang="A" encrypt="false" log="false" type="String">
			<WIDTH>1000</WIDTH>
			<DESC_ENG>ACTION</DESC_ENG>
			<DESC_THAI>การกระทำ</DESC_THAI>
			<COMPONENT type="text">
				<SIZE>300</SIZE>
				<MAXSIZE>1000</MAXSIZE>
				<ALT_ENG>ACTION</ALT_ENG>
				<ALT_THAI>การกระทำ</ALT_THAI>
			</COMPONENT>
		</ACTION>
		
		<HALFRESULT lang="A" encrypt="false" log="false" type="Double">
			<WIDTH>10</WIDTH>
			<DESC_ENG>HALFRESULT</DESC_ENG>
			<DESC_THAI>HALFRESULT</DESC_THAI>
			<COMPONENT type="text">
				<SIZE>10</SIZE>
				<MAXSIZE>10</MAXSIZE>
				<ALT_ENG>HALFRESULT</ALT_ENG>
				<ALT_THAI>HALFRESULT</ALT_THAI>
			</COMPONENT>
		</HALFRESULT>

		<HALFAPPRAISEECOMMENT lang="A" encrypt="false" log="false" type="String">
			<WIDTH>1000</WIDTH>
			<DESC_ENG>Appraisee Comment</DESC_ENG>
			<DESC_THAI>ความคิดเห็นของผู้ถูกประเมิน</DESC_THAI>
			<COMPONENT type="text">
				<SIZE>300</SIZE>
				<MAXSIZE>1000</MAXSIZE>
				<ALT_ENG>Appraisee Comment</ALT_ENG>
				<ALT_THAI>ความคิดเห็นของผู้ถูกประเมิน</ALT_THAI>
			</COMPONENT>
		</HALFAPPRAISEECOMMENT>

		<HALFAPPRAISERCOMMENT lang="A" encrypt="false" log="false" type="String">
			<WIDTH>1000</WIDTH>
			<DESC_ENG>Appraiser Comment</DESC_ENG>
			<DESC_THAI>ความคิดเห็นของผู้ประเมิน</DESC_THAI>
			<COMPONENT type="text">
				<SIZE>300</SIZE>
				<MAXSIZE>1000</MAXSIZE>
				<ALT_ENG>Appraiser Comment</ALT_ENG>
				<ALT_THAI>ความคิดเห็นของผู้ประเมิน</ALT_THAI>
			</COMPONENT>
		</HALFAPPRAISERCOMMENT>

		<LASTAPPRAISEECOMMENT lang="A" encrypt="false" log="false" type="String">
			<WIDTH>1000</WIDTH>
			<DESC_ENG>Appraisee Comment</DESC_ENG>
			<DESC_THAI>ความคิดเห็นของผู้ถูกประเมิน</DESC_THAI>
			<COMPONENT type="text">
				<SIZE>300</SIZE>
				<MAXSIZE>1000</MAXSIZE>
				<ALT_ENG>Appraisee Comment</ALT_ENG>
				<ALT_THAI>ความคิดเห็นของผู้ถูกประเมิน</ALT_THAI>
			</COMPONENT>
		</LASTAPPRAISEECOMMENT>

		<LASTAPPRAISERCOMMENT lang="A" encrypt="false" log="false" type="String">
			<WIDTH>1000</WIDTH>
			<DESC_ENG>Appraiser Comment</DESC_ENG>
			<DESC_THAI>ความคิดเห็นของผู้ประเมิน</DESC_THAI>
			<COMPONENT type="text">
				<SIZE>300</SIZE>
				<MAXSIZE>1000</MAXSIZE>
				<ALT_ENG>Appraiser Comment</ALT_ENG>
				<ALT_THAI>ความคิดเห็นของผู้ประเมิน</ALT_THAI>
			</COMPONENT>
		</LASTAPPRAISERCOMMENT>

		<ISDELETE lang="A" encrypt="false" log="false" type="String">
			<WIDTH>1</WIDTH>
			<DESC_ENG>ISDELETE</DESC_ENG>
			<DESC_THAI>ISDELETE</DESC_THAI>
			<COMPONENT type="text">
				<SIZE>1</SIZE>
				<MAXSIZE>1</MAXSIZE>
				<ALT_ENG>ISDELETE</ALT_ENG>
				<ALT_THAI>ISDELETE</ALT_THAI>
				<DEFAULTVALUE>0</DEFAULTVALUE>
			</COMPONENT>
		</ISDELETE>

		<ISFIX lang="A" encrypt="false" log="false" type="String">
			<WIDTH>1</WIDTH>
			<DESC_ENG>ISFIX</DESC_ENG>
			<DESC_THAI>ISFIX</DESC_THAI>
			<COMPONENT type="text">
				<SIZE>1</SIZE>
				<MAXSIZE>1</MAXSIZE>
				<ALT_ENG>ISFIX</ALT_ENG>
				<ALT_THAI>ISFIX</ALT_THAI>
				<DEFAULTVALUE>0</DEFAULTVALUE>
			</COMPONENT>
		</ISFIX>

	</FIELD>
	<RELATION>
		
	</RELATION>
</MBO>
